package com.th.demo.mapping.develop;

import com.th.demo.model.develop.DevUpdown;

import java.util.List;

public interface DevUpdownMapper {
    int deleteByPrimaryKey(String id);

    int insert(DevUpdown record);

    int insertSelective(DevUpdown record);

    DevUpdown selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(DevUpdown record);

    int updateByPrimaryKey(DevUpdown record);

    List<DevUpdown> select();
}